body {
	font: 75%/1.4em Arial, Helvetica, sans-serif;
	background: #EBE9DA url(/images/siteBG.png) repeat-x;
	text-align: center;
	margin: 0px;
}

img {
	border:none;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	color: #630;
	line-height: 100%;
	margin: 0 0 8px 0;
	padding: 0 0 2px 0;
	border-bottom: 2px dotted #ACA899;
	font-weight: normal;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #630;
	line-height: 100%;
	margin: 0 0 8px 0;
	padding: 0 0 2px 0;
	font-weight: bold;
}

p {
	color: #000;
	margin: 0px;
	padding: 0 0 14px 0;
}

a {
	color: #1256B1;
	font-weight: bold;
}

a:hover {
	color: #630;
}

ul {
	margin:0px;
	padding: 0px 0 0 30px;
}
li {
	padding-left: 0px;
	padding-bottom: 4px;
}

address {
	text-align: left;
	font-style: normal;
}

table { margin-bottom: 15px; }

img.inarticle { float: left; margin: 0 1em 1em 0; }
img.inarticle_gov { float: right; margin: 0 0 1em 1em; }

/*==/ HEADER /==*/

.headerContainer {
height: 105px;
background: #7EA9D4 url(/images/clouds.jpg) center top no-repeat;
overflow: hidden;
}

.headerContainer div {
	width: 770px;
	margin: 0 auto;
	text-align: left;
}

.navContainer {
	position: relative;
	margin: 0 auto;
	padding: 0;
	height: 201px;
	width: 770px;
	text-align: left;
	background: url(/images/Photos.jpg) no-repeat bottom right;
	overflow: hidden;
}

.navContainer div.slogan {
	position: absolute;
	width: 475px;
	top: 60px;
	left: 8px;
}

.navContainer div.slogan h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #374C61;
	margin: 10px 0 10px 0;
	padding: 0;
	font-weight: bold;
	border:none;
}

.navContainer div.slogan h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #630;
	margin: 10px 0 10px 0;
	padding: 0;
	font-weight: bold;
	font-style:italic;
	border:none;
}

.navContainer div.photo {
	position:absolute;
	float:right;
	margin: 47px 0 0 540px;
	width: 216px;
	height: 128px;
	overflow: hidden;
}

.navContainer ul {
	margin: 0; padding: 0;
	height: 35px;
	overflow: hidden;
}
.navContainer ul li {
	list-style: none;
	float: left;
	height: 33px;
}
.navContainer ul li a { 
	text-align: center;
	overflow: hidden;
	display: block;
	padding: 8px 8px 0;
	height: 25px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	letter-spacing: .01em;
	background: url(/images/nav_bg.png) top left no-repeat;
}
* html .navContainer ul li a.home { width: 40px; } 
* html .navContainer ul li a.gov { width: 78px; } 
* html .navContainer ul li a.about { width: 74px; } 
* html .navContainer ul li a.events { width: 45px; } 
* html .navContainer ul li a.safety { width: 85px; } 
* html .navContainer ul li a.works { width: 85px; } 
* html .navContainer ul li a.utilities { width: 50px; } 
* html .navContainer ul li a.rec { width: 100px; } 

body.home .navContainer ul li.here { display: none; }
.navContainer ul li.here a, .navContainer ul li a:hover, .navContainer ul li a:active, .navContainer ul li a:focus {
	background: url(/images/nav_here_bg.png) top left repeat-x;
	color: #374C61;
}

/* -- search box -- */

div.searchContainer{
	
	width: 217px;
	height: 24px;
	position: absolute;
	top:10px;
	margin-top: 0;
	margin-left: 65%;
	margin-right: 35%;
	padding: 0;
	
	/*position:absolute;
	margin:auto;
	height:24px;*/}
div.search-title{
	float:left;
	width:48px;
	height:24px;
	text-align:left;
	overflow:hidden;
	text-indent:-9999px;
	background:url(/images/search_title.gif) no-repeat top left;}

#searchbox{
	float:left;
	margin:0;
	padding:0;
    width:169px;
    height:24px;
	overflow:hidden;
    background:url(/images/search_form.gif) no-repeat top left;}
#searchbox #s{
    float:left;
	border:0;
	margin:2px 0 0 2px;
	padding:0;
	width:131px;
	height:20px;
	background:none;
	font-size:13px;
	color:#000;}
#searchbox #go{
    float:right;
    margin:2px 2px 0 0;}

/*==/ SIDEMENU /==*/

.leftArea {
	float: left;
	width: 245px;
	overflow: hidden;
}
	.leftArea address { 
		padding: 10px 20px;
		color: #374C61;
	}

div.newsbox {
	background: #D2E1F0 url(/images/newsBG.png) repeat-y;
	width: 205px;
	margin: 0 auto;
}

div.newsbox h2 { 
	background: url(/images/newsBGtop.png) no-repeat;
	margin: 0; padding: 10px 12px 0;
	height: 30px; overflow: hidden;
	border: none;
	text-align: left;
	font-size: 1.2em;
}

.newsPaneContent {
	padding: 0 12px 5px 12px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	line-height: 130%;
}
.newsPaneContent p {
	display: inline;
}
.newsPaneContent div {padding: 10px 0;}
.newsPaneContent a {
	font-weight: bold;
	color: #069;
	text-decoration: none;
}
.newsPaneContent a:hover {
	color: #630;
	text-decoration: underline;
}

div.forms-permits {
	margin: 6px 0;
}

div.linksbox {
	text-align:left;
	width: 200px;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 10px;
}

div.linksbox ul {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 130%;
	color: #000;
	font-size: 12px;
}

.clearfix {
	height: 0px;
	overflow: hidden;
	clear: both;
}

p.rec_links{
	font-weight:bold;
	padding-top:6px;
	border-top:1px solid #A2B7D1;}
div.newsbox p.rec_links{
	text-align:right;
	margin-right:10px;}
div.rightArea p.rec_links{
	text-align:right;}
/*div.newsbox p.rec_links a, div.rightArea p.rec_links a{
	color: #OC3266;}*/

/*==/ BODY CONTENT /==*/

.bodyContainer {
	background: #F8F8F3 url(/images/pageBG.png) repeat-x;
	width: 770px;
	margin: 0 auto;
	border-bottom: 3px solid #EBE9DA;
	padding-top: 21px;
}

.rightArea {
	float: right;
	width: 500px;
	overflow: hidden;
	text-align: left;
	padding-top: 6px;
	padding-right: 20px;
	padding-bottom: 20px;
}

.rightArea img {
	margin:0 10px 10px 0;
}

/*==/ FOOTER /==*/

.footerContainer {
	background: #EBE9DA url(/images/footerBG.png) repeat-x;
	height: 35px;
	line-height: 35px;
	border-top: 2px solid #fff;
	width: 770px;
	margin: 0 auto;
	overflow: hidden;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fff;
	font-size: 10px;
}

.footerContainer a {
	color:#EBE9DA;
}

body.forms p { padding: 0px; }
body.forms h2 { margin-top: 10px; }

p.minutes_list span.date { float: left; width: 150px; padding-right: 1em; font-weight: bold; }

p.adobebadge { font-size: .9em; margin-top: 2em;}
p.adobebadge img { float: right; display: block; margin: 0 0 15px 15px; }
span.filesize {color: #374C61; font-size: .8em;}
div.emergency_info { 
	text-align: center;
	width: 200px;
	float: right; 
	margin: 0 0 2em 2em; 
	color: #ff0000 !important;
	font-size: 1.3em;
	border-left: 2px dotted #999;
	background-color: #EBE9DA;
	padding: 1em 0;
}
div.emergency_info * { color: #ff0000; }
div.emergency_info p { color: #f00; }
div.emergency_info h2 { border: none; color: #f00; }
div.emergency_info strong { font-size: 1.5em; }

div.morephotos { text-align: center; }

p.rec_links {
	 text-align: left; margin-left: 12px; margin-top: 10px;
}

ul.rec_links {
	margin: 10px 0px 0px 12px; padding: 0px; list-style-type: none; text-align: left;
}

ul.rec_links li {
	margin: 0px 0px 5px 0px;
	font-weight: bold;
}

/*==/ DYNAMO /==*/

div.content_item{
	padding:0 0 40px 0;}
	
body.photogallery div.photogallerybtn{
	display:none;}
body.faq div.faqbtn{
	display:none;}
body.water-quality-report div.water-quality-btn{
	display:none;}	
	

/* FAQ */

.vertical_status{
	font-size:11px;
}

div#faqContent h2 {
	margin-top: 10px;
}

/* PHOTO GALLERY */

ul.album{
	margin:0;
	padding:0;
	list-style-type:none;}
ul.album li{
	/*float:left;
	width:250px;
	height:125px;
	overflow:hidden;*/
	margin:0 16px 16px 0;
	padding:0 0 16px 0;
	border-bottom:1px solid #CCCCCC;}
ul.album li div.photo{
	float:left;
	margin:0 5px 5px 0;
	width:100px;
	height:100px;
	overflow:hidden;}

ul.album div.details{
	float:right;
	width:350px;
}
	
ul.album li p{
	margin:0;
	padding:0;
	font-size:12px;}


ul.photos{
	margin:0;
	padding:0;
	list-style-type:none;}
ul.photos li{
	float:left;
	width:200px;
	height:125px;
	overflow:hidden;
	margin:0 16px 16px 0;
	padding:0;}
ul.photos li img{
	margin:0 5px 5px 0;}
ul.photos li p{
	margin:0;
	padding:0;
	font-size:12px;}
	
h3.minutes{
	margin:6px 0;
	font-size:15px;
	font-weight:bold;}
h4.minutes{
	margin:14px 0 7px 0;
	font-size:13px;
	font-weight:bold;}
ul.minutes{
	margin:0;
	padding:0;
	list-style-type:none;}
ul.minutes li{
	margin:4px 0;
	padding:0;}